[exterior]
0 = exterior\r160acar2.b3d
1 = exterior\r160bcar.b3d
2 = exterior\r160bcar.b3d
3 = exterior\r160bcar.b3d
4 = exterior\r160acar1.b3d
5 = exterior\r160acar3.b3d
6 = exterior\r160bcar.b3d
7 = exterior\r160bcar.b3d
8 = exterior\r160bcar.b3d
9 = exterior\r160acar1.b3d